### Property

# Gtk ScrolledWindow:has-frame

#### Declaration

    property has-frame: gboolean [ read, write ]

#### Description [src]

Whether to draw a frame around the contents.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_scrolled_window_get_has_frame()`
Setter method | `gtk_scrolled_window_set_has_frame()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no